package com.jeeplus.sys.feign;

import com.jeeplus.sys.utils.TenantUtils;
import org.springframework.web.bind.annotation.RestController;

@RestController
public class TenantApiImpl implements ITenantApi {

    @Override
    public String getCurrentTenantId() {


        return TenantUtils.getTenantId ( );
    }


}
